
<?- include('./../../partials/header') -?>
<div class="page">
    <div class="page-main">
       
        <?- include('./../../partials/nav') -?>
      
        <!-- Horizontal-menu end -->

        <div class="app-content page-body">
            <div class="container">

                
                <div class="row">
                    <div class="col-lg-12 col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">เพิ่มบริษัทขนส่ง</h3>
                                <div class="card-options ">
                                    <a href="#" class="card-options-collapse" data-toggle="card-collapse"><i class="fe fe-chevron-up"></i></a>
                                    <a href="#" class="card-options-remove" data-toggle="card-remove"><i class="fe fe-x"></i></a>
                                </div>
                            </div>
                            <div class="card-body">
                                <form class="form-horizontal contentForm" data-validate="parsley" action="/courier/add" method="POST" enctype="multipart/form-data">
                                    <div class="form-group">
                                        <label class="form-label">ชื่อบริษัทขนส่ง</label>
                                        <input type="text" id="courier_name" name="courier_name" value="<?= user.courier_name ?>" data-validation-minlength="0" data-trigger="change" data-required="true" class="span10 parsley-validated form-control" data-minlength="3">
                                    </div>
                                    <div class="form-group">
                                        <label class="form-label">รหัสขนส่ง</label>
                                        <input type="text" id="courier_code" name="courier_code" value="<?= user.courier_code ?>" data-validation-minlength="0" data-trigger="change" data-required="true" class="span10 parsley-validated form-control" data-minlength="3">
                                    </div>
                                    <div class="form-group">
                                        <label class="form-label">ลิงค์ตรวจสอบสถานะ</label>
                                        <input type="text" id="courier_url_tracking" name="courier_url_tracking" value="<?= user.courier_url_tracking ?>" data-validation-minlength="0" data-trigger="change" data-required="true" class="span10 parsley-validated form-control" data-minlength="3">
                                    </div>
                                    <div class="form-group">
                                    <label class="form-label">รูป Logo</label>
                                    <input type="file" name="image">
                                </div>
                                <div class="formFooter">
                                    <button type="submit" class="btn btn-primary">เพิ่มบริษัทขนส่ง</button>
                                    <button type="reset" class="btn">Reset</button>
                                </div>
                            </form>

                            </div>
                        </div>
                    </div>
                   
                </div>
                <!-- End Row -->

             

            </div>
        </div><!-- end app-content-->
    </div>

    <?- include('./../../partials/footer') -?>

</div>